require("catppuccin").setup({
	transparent_background = true,
	integrations = {
    	cmp = true,
    	nvimtree = true,
    	treesitter = true,
	},
	custom_highlights = function(colors)
        return {
			LineNr = { fg = colors.overlay1 },
        }
    end

})
vim.cmd.colorscheme "catppuccin"
